package config

import (
	"github.com/zeromicro/go-zero/core/stores/cache"
	"github.com/zeromicro/go-zero/rest"
)

type Config struct {
	rest.RestConf
	Rpc
	DB struct {
		Coupon struct {
			DataSource string
		}
	}
	Cache cache.CacheConf
}
type Rpc struct {
	Nacos Nacos
}

type Nacos struct {
	Target string
}
